/*
Theme Name: My template-child Child Theme
Theme URI: 
Version: 1.0
Description: 
Author: Rane digital
Author URI: 
Template: Divi
*/

/* New CSS */


/* ==================== */
/* Mobile Menu
/* ==================== */

/* ==================== */
/* Misc
/* ==================== */

.header, .body { 
	overflow-x: hidden;
	overflow-y: visible !important;
 }

/* ==================== */
/* Header
/* ==================== */


.header-blurb {
	width: 130px !important;
	margin: 0px !important;
}

.header-column {
	margin-right: 0px !important;
}

.email-column {
	padding-left: 20px !important;
}

/* ==================== */
/* Homepage
/* ==================== */

	
 .et_pb_bg_layout_dark .et_pb_slide_description {
 	text-shadow: 0 0 0 !important;
 }

@media (min-width: 1024px) {

	.et_pb_slide_description {
    background-color: rgba(255,255,255,0.91);
    width: 750px;
    margin: -20px;
    margin-top: -150px;
    margin-top: 90px;
    margin-bottom: 90px;
    padding: 8% 8%;

	}
}

@media (max-width: 768px) {

	.et_pb_slide_description {
    background-color: rgba(255,255,255,0.91);
    width: 570px;
    margin: -10px;
    margin-top: -150px;
    margin-top: 97px;
    margin-bottom: 97px;
    text-align: center;

	}
}


@media (max-width: 425px) {

	.et_pb_slide_description {
    background-color: rgba(255,255,255,0.91);
    width: 275px;
    margin: 0px;
    margin-top: -150px;
    margin-top: 77px;
    margin-bottom: 77px;

	}
}

/* ==================== */
/* Formidable Form Code
/* ==================== */

.frm_button_submit { 
	float: right !important;
 }

/* ==================== */
/* Footer
/* ==================== */

.footer-blurb, .et_pb_blurb_container {

padding-left: 0px !important; 
 }

.et_pb_main_blurb_image {

width: 22px !important;

}


/* ==================== */
/* Teeth Whitening - Page
/* ==================== */

.safe-and-easy {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px !important;
}

.column-left {
    border: 3px solid #808080;
    padding: 20px;
    margin-right: 20px !important;
    margin-top: 20px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    padding-bottom: 0px;
}

/* ==================== */
/* Dental Treatments - Page
/* ==================== */

.missing-teeth {
    background-color: #4f4f4f !important;

}

.cosmetic-treatments {
    background-color: #f2f2f2 !important;
    margin-top: 30px;
    margin-bottom: 25px;
}
